Index: contrib/crossrpms/rtems4.9/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.0.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 4%{?dist}
+GCC_RPMREL = 5%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 7%{?dist}
+GCC_RPMREL = 9%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.9/tic4x/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/tic4x/Makefile.am	(revision 7728b8ce29756db687c7be3c44b6b0015c740876)
+++ contrib/crossrpms/rtems4.9/tic4x/Makefile.am	(revision 0d2a267e5897164e7ba209ab3dd1c79c30e62772)
@@ -13,5 +13,5 @@
 GCC_VERS = 3.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5%{?dist}
+GCC_RPMREL = 6%{?dist}
 NEWLIB_VERS = 1.16.0
 include ../gcc.am
